<gos>
  <go name="default">
    <swfRender>
      <scale>0.05</scale>
    </swfRender>
    <renderLayer>
      <layer>0</layer>
    </renderLayer>
    <placement>
      <spaceName>ui</spaceName>
    </placement>
  </go>
  <go name="topLeft" templs="default" />
  <go name="topCenter" templs="default" />
  <go name="topRight" templs="default" />
  <go name="bottomLeft" templs="default" />
  <go name="buildZoneBorder">
    <swfRender>
      <scale>0.20</scale>
    </swfRender>
    <renderLayer>
      <layer>0</layer>
    </renderLayer>
    <placement />
  </go>
</gos>
